BODY         { background-color: #C0C0C0 }

A:link       { color: #800000 }
A:visited    { color: #663300 }
A:hover      { color: #FF0000 }

P            { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 0px;
               margin-bottom: 0px;
               text-align: Justify }

.poorRichard { font-family: poor richard, verdana, sans-serif;
               font-size: 16px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: Justify }

.kristenITC  { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 16px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: Justify }

H1           { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 12px;
               font-weight: bold;
               color: #800000;
               line-height: 100%;
               margin-top: 6px;
               margin-bottom: 6px;
               text-align: left }
             
H2           { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 10px;
               font-weight: bold;
               color: #800000;
               line-height: 100%;
               margin-top: 6px;
               margin-bottom: 2px;
               text-align: left }

H3           { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 10px;
               font-weight: bold;
               color: #660000;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 2px;
               text-align: left }

H4           { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: bold;
               color: #104273;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 12px;
               text-align: left }

H5           { font-family: verdana, arial, sans-serif;
               font-size: 12px;
               font-style: italic;
               color: #000000;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

li           { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

li a         { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

.align-right { float: right;
               margin-top: 6px;
               margin-bottom: 6px;
               margin-left: 6px;
               margin-right: 6px }

.tableBgd    { background-image: url("images/woodgrain_bleached.jpg");
               background-repeat: repeat;
               width: 760px;
               position: absolute;
               top: 0px;
               left: 0px }

.tabletext   { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

.tabletextL  { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               margin-left: 3px;
               text-align: left }

.tabletextR  { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               margin-left: 0px;
               text-align: right }

.tabletextC  { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: center }

.tabletextHL { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

.tabletextHR { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: right }

.dinnerH1    { font-family: kristen ITC,verdana, sans-serif;
               font-size: 10px;
               font-weight: bold;
               color: #660000;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 2px;
               margin-left: 40px;
               text-align: left }

.dinnerH2a   { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 11px;
               font-weight: bold;
               color: #660000;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 2px;
               text-align: left }

.dinnerH2    { font-family: 'maiandra gd', verdana, sans-serif;
               font-size: 12px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 6px;
               margin-bottom: 2px;
               text-align: left }

.dinnertext  { font-family: 'gill sans mt', verdana, sans-serif;
               font-size: 12px;
               font-weight: normal;
               color: #000000;
               line-height: 100%;
               margin-top: 0px;
               margin-bottom: 0px;
               text-align: left }

.cbrunchH1   { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 10px;
               font-weight: bold;
               color: #660000;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 2px;
               text-align: left }

.cbrunchH2   { font-family: 'lucida bright', verdana, sans-serif;
               font-size: 12px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 6px;
               margin-bottom: 2px;
               text-align: left }

.cbrunchtext { font-family: 'tempus sans itc', verdana, sans-serif;
               font-size: 12px;
               font-weight: normal;
               color: #000000;
               line-height: 100%;
               margin-top: 0px;
               margin-bottom: 0px;
               text-align: left }

.brunchH1    { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 10px;
               font-weight: bold;
               color: #660000;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 2px;
               text-align: left }

.brunchH2    { font-family: 'lucida bright', verdana, sans-serif;
               font-size: 12px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 6px;
               margin-bottom: 2px;
               text-align: left }

.brunchtext  { font-family: 'tempus sans itc', verdana, sans-serif;
               font-size: 12px;
               font-weight: normal;
               color: #000000;
               line-height: 100%;
               margin-top: 0px;
               margin-bottom: 0px;
               text-align: left }

.dessertsH1  { font-family: 'kristen ITC', verdana, sans-serif;
               font-size: 10px;
               font-weight: bold;
               color: #660000;
               line-height: 100%;
               margin-top: 12px;
               margin-bottom: 2px;
               text-align: left }

.dessertsH2  { font-family: 'courier new', verdana, sans-serif;
               font-size: 12px;
               font-weight: bold;
               color: #000000;
               line-height: 100%;
               margin-top: 6px;
               margin-bottom: 2px;
               text-align: left }

.dessertstext{ font-family: 'courier new', verdana, sans-serif;
               font-size: 12px;
               font-weight: normal;
               color: #000000;
               line-height: 100%;
               margin-top: 0px;
               margin-bottom: 0px;
               text-align: left }

.formTextBox { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #800000;
               line-height: 120%;
               text-align: left;
               margin-top: 3px;
               margin-bottom: 3px;
               border: #7B9EBD 1px solid;
               background-color: #F9F9F9 }

.selectBox   { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #666666;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left;
               border: #CCCCCC 1px solid;
               background-color: #FFFFFF }

.selectItem  { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #000000;
               line-height: 100%;
               text-align: left;
               margin-top: 3px;
               margin-bottom: 3px;
               background-color: #FFFFFF }

.formBinary  { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #666666;
               line-height: 120%;
               text-align: left }

.loginbutton { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #303030;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: center;
               height:20px;
               width:35px }

.submitbutton{ font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #303030;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: center;
               height:20px;
               width:50px }

.gobutton    { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #303030;
               line-height: 100%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: center;
               height:20px;
               width:25px }

.logintext   { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

.cliptextL   { font-family: verdana, arial, sans-serif;
               font-size: 9px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: left }

.cliptextR   { font-family: verdana, arial, sans-serif;
               font-size: 9px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: right }

.cliptextC   { font-family: verdana, arial, sans-serif;
               font-size: 9px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 3px;
               margin-bottom: 3px;
               text-align: center }

.tablebutton { font-family: verdana, arial, sans-serif;
               font-size: 11px;
               font-weight: normal;
               color: #000000;
               line-height: 120%;
               margin-top: 6px;
               margin-bottom: 6px;
               text-align: left }

.footer      { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               line-height: 120%;
               margin-top: 0px;
               margin-bottom: 0px;
               color: #000000;
               text-align: left }

.footerR     { font-family: verdana, arial, sans-serif;
               font-size: 10px;
               font-weight: normal;
               line-height: 120%;
               margin-top: 0px;
               margin-bottom: 0px;
               color: #000000;
               text-align: right }

.linefooter  { color: #800000;
               height: 1px }

.page        { page-break-after: always }